Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDF_StoreStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | CDF_StoreStatus { CDF_SS_OK, CDF_SS_DriverFailure, CDF_SS_WriteFailure, CDF_SS_Failure }

## Enumeration Type Documentation

enum CDF_StoreStatus

  | Enumeration values:
  CDF_SS_OK |
  CDF_SS_DriverFailure |
  CDF_SS_WriteFailure |
  CDF_SS_Failure |